/*font-family: 'Monoton', cursive;
font-family: 'Sigmar One', cursive;
font-family: 'Press Start 2P', cursive;
font-family: 'Love Ya Like A Sister', cursive;*/
section{
	background-color: rgb(178, 178, 178);
	width: 960px;
	height: 660px;
	margin:auto;
	border-radius: 25px;

}

section article{
	background-color: rgb(210, 209, 209);
	width: 450px;
	height: 300px;
	float: left;
	margin-top: 20px;
	margin-left: 20px;
	border: outset 2px rgb(28, 187, 253  );
	border-radius: 25px;
	/*border: solid;*/
	font-family: 'Monoton', cursive;
}

section h2{
	background-color: grey;
	padding: 20px 0 0 20px;
	font-size: 30px;
	font-family: 'Sigmar One', cursive;
}
	

section p{
	background-color: blue;
	width: 200px;
	margin: 0 20px;
	float: left;
	text-align: justify;
}

section img{
	box-shadow: 5px 5px 5px rgba(0,0,0,0.5);
	border-radius: 15px;

}

section .articulo1{
	background-color: rgb(64, 166, 208);
	font-family: 'Press Start 2P', cursive;
	text-shadow: 3px 3px 3px rgba(0,0,0,0.6)
}

section .articulo2{
	background-color: rgb(64, 166, 208);
	font-family: 'Press Start 2P', cursive;
	text-shadow: 3px 3px 3px white;
}

section .articulo3{
	background-color: rgb(64, 166, 208);
	font-family: 'Press Start 2P', cursive;
	text-shadow: 3px 3px 3px rgba(0,0,0,0.6)

}

section .articulo4{
	background-color: rgb(64, 166, 208);
	font-family: 'Press Start 2P', cursive;
	text-shadow: 3px 3px 3px rgba(0,0,0,0.6)
}

section #texto1{
	background-color:rgb(94, 102, 105);
	font-family: 'Monoton', cursive;
	text-shadow: 5px 5px 5px red inset;
	font-size: 11px;

}

section #texto2{
	background-color: rgb(94, 102, 105);
	font-family: 'Monoton', cursive;
	font-size: 11px;

}

section #texto3{
	background-color: rgb(94, 102, 105);
	font-family: 'Monoton', cursive;
	text-shadow: red inset;
	font-size: 11px;

}

section #texto4{
	background-color: rgb(94, 102, 105);
	font-family: 'Monoton', cursive;
	text-shadow: red inset;
	font-size: 11px;

}